package interactivefeaturelocator.model;

public class TreeModel {
	private String name = null;
	private int type = 0;
	
	public TreeModel(String name, int type) {
		this.name = name;
		this.type = type;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}
	
	public String toString() {
		return this.name;
	}
}
